Subject: What is Unmukt Chand doing nowadays? Has he quit cricket?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Wed, 05 May 2021 11:12:46 +0000

Algaily's Digest
Your Quora Digest

-----

Question: What is Unmukt Chand doing nowadays? Has he quit cricket?

Answer from Hitanshu Pandey

Chand helped the country lift the 2012 Under-19 World Cup and was touted to become yet another batting talent that the world would take notice of.

Chand, besides leading Indi
Read More: http://www.quora.com/What-is-Unmukt-Chand-doing-nowadays-Has-he-quit-cricket?top_ans=197224784
-----
Question: Why IITians call M.Tech. students Matka?

Answer from Saksham Maurya

I as a student at IIT Jodhpur, pursuing electrical engineering, am for the first time hearing that IITians call M.Tech students “Matka” and also some IITians pursue M.Tech aft
Read More: http://www.quora.com/Why-IITians-call-M-Tech-students-Matka?top_ans=272819154
-----
Question: After having retired from the Indian Army as a Colonel at the age of 58, can I get any respectable job outside in the civil?

Answer from Arun Visvanathan

Whoever you are, you are a fraud.

First the retiring age for Colonel’s is 54 not 58. Second if you were a Colonel you wouldn’t be asking stupid questions like this. Please st
Read More: http://www.quora.com/After-having-retired-from-the-Indian-Army-as-a-Colonel-at-the-age-of-58-can-I-get-any-respectable-job-outside-in-the-civil?top_ans=262197082
-----
Question: Is FBS Broker a scam?

Answer from Weston Lark

Please stay away from FBS because their team are up to no good. I was scammed by the company and after i threatened them and try to bargain with them to give me my profits the
Read More: http://www.quora.com/Is-FBS-Broker-a-scam?top_ans=254978945
-----
Question: What do Tajikistanis think of Afghans?

Answer from Bibi Valieva

Though the relationship between Tajiks and Afghans has been tainted by the terror group, the Taliban, Tajiks and Afghans are essentially siblings in Central Asia. Many Tajiks 
Read More: http://www.quora.com/What-do-Tajikistanis-think-of-Afghans?top_ans=269089337
-----
Question: How is your life as a H1-B visa holder?

Answer from Suryakanthi Navuduri

Life is too complicated to comprehend. I came here as an F-1 student, totally wanting to go back to India. Then came the realization that my loans need to be serviced. One thi
Read More: http://www.quora.com/How-is-your-life-as-a-H1-B-visa-holder?top_ans=108074355
-----
Question: What happened on a 3-minute zoom call where Uber fired almost 3500 employees?

Answer from Chandan Gupta

“Today’s will be your last working day”

This was the exact words of Uber's customer service head Ruffin Chaveleau to 3500 frontliners employees of Uber .

Even she was emotio
Read More: http://www.quora.com/What-happened-on-a-3-minute-zoom-call-where-Uber-fired-almost-3500-employees?top_ans=215307109
-----
Question: Will Saudi Arabia go bankrupt?

Answer from Anthony Anderson

Without oil, Saudi Arabia will go bankrupt. The Country has benefited from Oil and if it stops oil production, the country might go bankrupt. Saudi Arabia has transformed from
Read More: http://www.quora.com/Will-Saudi-Arabia-go-bankrupt?top_ans=263471982
-----
Question: What are the possible reasons for rejection of Canada study visa?

Answer from Gerry Uswak

 * lack of financial proof for tuition and living expenses
 * no ties to your homeland, like family, job, property, international travel history
 * lack of evidence that you w
Read More: http://www.quora.com/What-are-the-possible-reasons-for-rejection-of-Canada-study-visa?top_ans=269515225
-----
Question: My husband wants to quit his high paying IT job and start his laundry business. My parents are totally against it. I am finding it difficult to choose either of them. What should I do?

Answer from Andre Xast

So… let me get this straight.

Your husband wanted to do something

And your parents are against it.

Is your parents related to your husband’s business in any ways? are they 
Read More: http://www.quora.com/My-husband-wants-to-quit-his-high-paying-IT-job-and-start-his-laundry-business-My-parents-are-totally-against-it-I-am-finding-it-difficult-to-choose-either-of-them-What-should-I-do?top_ans=217103382
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&et=2&id=376fbe0284f547c3b486c6690386f648&uid=oaI5nJBvtz4

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=376fbe0284f547c3b486c6690386f648&t=1620213164734578&token=c478658e8c1fbc822fa96c8a26acaf743d49882c30b482be4f2cb793688d3fe7e1ffbac417c99d3d66bdbd72cf215f63385573204682d890e8a4a20764bc6a4c&type=2&uid=1229773278